Refer with replaces - how to configure to support
Hello all, I am trying to configure the FS dial plan to fully support "Refer with Replaces" ? Call case is FS establishes the call successfully with an upstream server, but when the user behind the upstream server performs a transfer, a Refer with replaces is generated and sent to FS, FS accepts the request, but post the 202 the expected invite (FS to upstream) in support of replaces does not occur and then the transfer fails. My assumption is I am missing the correct configuration for Refer with Replaces, I have spent some time searching web but not yet found the correct way to handle this. My assumption is FS fully supports "Refer with Replaces" but confirmation and any tips on configuration most welcome. Appreciate any insight. Thanks Magnus
Hello All, I had hoped that this would be straightforward in terms of asking if FS can support Refer with replaces support, but perhaps I'm asking in the wrong way, hence can anyone confirm that FS supports RFC3515, RFC3892, RFC589 ? I see all mentioned in FS specifications page, but yet to stumble into how it could/should be configured - Any/all tips welcome. Regards Magnus
participants (2)
-
Magnus
-
Magnus Kelly